	list
; Defines EEPROM data locations
	nolist
;
; The 16F628 has 128 bytes of EEPROM data. The following information
; is stored:
;
; Kalman gains
; Sensor calibration constants
; Pressure/Altitude linear approximation table
;

	cblock	0
K1_HI
K1_LO
K2_HI
K2_LO
K3_HI
K3_LO
K4_HI
K4_LO
K5_HI
K5_LO
K6_HI
K6_LO

ALTK1_HI
ALTK1_LO
ALTK2_HI
ALTK2_LO
ALTK3_HI
ALTK3_LO

MAIN_ALT_HI
MAIN_ALT_LO


ACCEL_SENS_HI
ACCEL_SENS_LO



PBASE_HI:0x10
PBASE_LO:0x10
PSLOPE_HI:0x10
PSLOPE_LO:0x10
	endc
	list