	include	p16f628.inc

	global	T0, T1, T2, T3
	global	ALTB0, ALTB1, ALTB2, ALTB3
	global	VELB0, VELB1, VELB2, VELB3
	global	ACCELB0, ACCELB1, ACCELB2, ACCELB3
	global	K1B0, K1B1, K2B0, K2B1, K3B0, K3B1
	global	K4B0, K4B1, K5B0, K5B1, K6B0, K6B1
	global	TICKB0, TICKB1, TICKB2, TFLAG
	global	BEEP_STATE, BEEP_TICK
	global	AARGB0, AARGB1, AARGB2, AARGB3, AARGB4, AARGB5
	global	BARGB0, BARGB1, BARGB2, BARGB3
	global	LOOPCOUNT
	global	TEMPB0, TEMPB1, TEMPB2, TEMPB3
	global	SIGN
	global	STATUS_TEMP, W_TEMP
	global	AVE_ALT0B0,AVE_ALT0B1,AVE_ALT0B2,AVE_ALT0B3
	global	AVE_ALT1B0,AVE_ALT1B1,AVE_ALT1B2,AVE_ALT1B3
	global	AVE_ALT2B0,AVE_ALT2B1,AVE_ALT2B2,AVE_ALT2B3

	global	AVE_ACCEL0B0,AVE_ACCEL0B1,AVE_ACCEL0B2,AVE_ACCEL0B3
	global	AVE_ACCEL1B0,AVE_ACCEL1B1,AVE_ACCEL1B2,AVE_ACCEL1B3
	global	AVE_ACCEL2B0,AVE_ACCEL2B1,AVE_ACCEL2B2,AVE_ACCEL2B3

	global	MAIN_STATE
	global	PALTB0, PALTB1
	global	EE_ADDRESSB0, EE_ADDRESSB1
	global	PRESSUREB0, PRESSUREB1
	global	RAWACCELB0, RAWACCELB1
	global	BUFP, ADCcommand
		
	;; Data space declarations
gpr0	udata	0x20


	;; Temporary storage
T0	res 1
T1	res 1
T2	res 1
T3	res 1
	;; Kalman state variables
ALTB0	res 1
ALTB1	res 1
ALTB2	res 1
ALTB3	res 1
VELB0	res 1
VELB1	res 1
VELB2	res 1
VELB3	res 1
ACCELB0	res 1
ACCELB1	res 1
ACCELB2	res 1
ACCELB3	res 1

	;; Kalman gains
	;; 
K1B0	res 1
K1B1	res 1
K2B0	res 1
K2B1	res 1
K3B0	res 1
K3B1	res 1
K4B0	res 1
K4B1	res 1
K5B0	res 1
K5B1	res 1
K6B0	res 1
K6B1	res 1

	
TFLAG	res	1
TICKB0	res	1
TICKB1	res	1
TICKB2	res	1
STATUS_TEMP res	1

BEEP_STATE:	res 1
BEEP_TICK:	res 1
	
AARGB0	res 1
AARGB1	res 1
AARGB2	res 1
AARGB3	res 1
AARGB4	res 1
AARGB5	res 1
BARGB0	res 1
BARGB1	res 1
BARGB2	res 1
BARGB3	res 1
LOOPCOUNT	res 1
TEMPB0	res 1
TEMPB1	res 1
TEMPB2	res 1
TEMPB3	res 1
SIGN	res 1

MAIN_STATE	res	1


	;; Peak altitude
	
PALTB0	res	1
PALTB1	res	1

EE_ADDRESSB0	res	1
EE_ADDRESSB1	res	1

PRESSUREB0	res	1
PRESSUREB1	res	1

RAWACCELB0	res 1
RAWACCELB1	res	1


ADCcommand	res	1
		
		udata_shr
W_TEMP	res	1

gpr1	udata	0xa0
		
AVE_ACCEL0B0	res	1
AVE_ACCEL0B1	res	1
AVE_ACCEL0B2	res	1
AVE_ACCEL0B3	res	1

AVE_ACCEL1B0	res	1
AVE_ACCEL1B1	res	1
AVE_ACCEL1B2	res	1
AVE_ACCEL1B3	res	1

AVE_ACCEL2B0	res	1
AVE_ACCEL2B1	res	1
AVE_ACCEL2B2	res	1
AVE_ACCEL2B3	res	1

AVE_ALT0B0	res	1
AVE_ALT0B1	res	1
AVE_ALT0B2	res	1
AVE_ALT0B3	res	1

AVE_ALT1B0	res	1
AVE_ALT1B1	res	1
AVE_ALT1B2	res	1
AVE_ALT1B3	res	1

AVE_ALT2B0	res	1
AVE_ALT2B1	res	1
AVE_ALT2B2	res	1
AVE_ALT2B3	res	1

gpr2	udata	0x120

BUFP	res	1

	end



